{
    "expo": {
        "name": "Crazycharge",
        "slug": "template",
        "version": "1.1.10",
        "orientation": "portrait",
        "icon": "./assets/CC_Logo.png",
        "userInterfaceStyle": "light",
        "scheme": "ccscheme",
        "splash": {
            "image": "./assets/splash.png",
            "resizeMode": "contain",
            "backgroundColor": "#02677D"
        },
        "assetBundlePatterns": ["**/*"],
        "ios": {
            "supportsTablet": false,
            "bundleIdentifier": "hk.com.crazycharge"
        },
        "android": {
            "adaptiveIcon": {
                "foregroundImage": "./assets/adaptive-icon.png",
                "backgroundColor": "#ffffff"
            },
            "permissions": ["android.permission.CAMERA", "android.permission.RECORD_AUDIO"],
            "package": "hk.com.crazycharge",
            "versionCode": 6
        },
        "web": {
            "favicon": "./assets/favicon.png"
        },
        "plugins": [
            "expo-router",
            "expo-secure-store",
            [
                "expo-camera",
                {
                    "cameraPermission": "我們需要相機權限來掃描機器上的二維碼，以便識別並啟動充電機器。我們不會儲存或共享任何掃描到的資訊。",
                    "microphonePermission": "Allow $(PRODUCT_NAME) to access your microphone",
                    "recordAudioAndroid": true
                }
            ]
        ],
        "extra": {
            "router": {
                "origin": false
            },
            "eas": {
                "projectId": "536e7cff-9f65-4894-ad9f-e4ef8de57e4e"
            }
        }
    }
}
